Subject: [IGEXMail-0201] IGEX98 SLR Analysis Report
From: Manfred Meinig <[email-masked]>
Date: 10 Feb 1999 17:51:34

Precedence: bulk

******************************************************************************
IGEX Electronic Mail    10-Feb-1999 17:51:34                   Message No 0201
******************************************************************************

Author: Manfred Meinig <[email-masked]>
Subject: IGEX98 SLR Analysis Report

The SLR observations of the nine GLONASS satellites selected for IGEX-98
were analysed at the Bundesamt fuer Kartographie und Geodaesie by means 
of UTOPIA software. The first report is based on the analysis of SLR 
tracking data from October 19 to November 28, 1998.

The results are available via ftp:
ftp site:       ftp.potsdam.ifag.de
user:           anonymous
directory:      /pub/slr/igex98
file:           report1

_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/
Manfred Meinig
Bundesamt fuer Kartographie und Geodaesie     Tel. : +49 (0331) 316609
Aussenstelle Potsdam                          Fax  : +49 (0331) 316602
Michendorfer Chaussee 23                      Email: [email-masked]
D-14473 Potsdam, Germany                      WWW: http://www.potsdam.ifag.de
_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/